# Norsk standard						#
# Oversatt av Mike Haggar                                       #
# http://just4fun.zophar.net/                                   #

[information]

Language " Norsk "

[mainMenu]

" &Spill "
" &Prosessor "
" &Kontroller "
" &Video "
" &Lyd "
" &Alternativer "
" &Hjelp "

[helpMenu]

" &Om "

[soundMenu]

" &Konfigurer "
" &QSound player "

[videoMenu]

" &Vindu "
	" &1x "
	" &2x "
	" 2x &skannelinjer "
" &Fullskjerm "
	" &400x300 "
	" &512x384 "
    " &800x600 (scanlines)"
" &Plugins "
	" &Configure "


[settingsMenu]

" &Kontroller "
	" &Konfigurer "
" &Ramme hopp "
	" &0 "
	" &1 "
	" &2 "
	" &3 "
	" &4 "
	" &Maks 60Hz "

" &Lag "
	" Rullende &1 "
	" Rullende &2 "
	" Rullende &3 "
	" &Figurer "
" &Fortrinnsrett "
	" &Ledig "
	" &Lavest "
	" &Under normal "
	" &Normal "
	" &Over normal "
	" &Høyest "
	" &Tidskritisk "
" &Språk "
" &Raster effekter "

[gameMenu]

" &Last "
" &Dip brytere "
" &Setup directories "
" &Avslutt "
	
[cpuMenu]

" &Pause "
" &Tilbakestill "
" &Last status "
	" &0 "
	" &1 "
	" &2 "
	" &3 "
	" &4 "
	" &5 "
	" &6 "
	" &7 "
	" &8 "
	" &9 "
" &Spar status "
	" &0 "
	" &1 "
	" &2 "
	" &3 "
	" &4 "
	" &5 "
	" &6 "
	" &7 "
	" &8 "
	" &9 "
" &Raskere prosessor "
